--- 
vendor: "ESRI"
id: "15"
title: "Depósitos Futuros"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Layer: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Text: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  ESTADO: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  COMPETENCIA: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  SISTEMA: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  CUENCA: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  NOMBRE: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  CODIGO: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  MUNICIPIO: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  SISTEMA_SANEAMTO: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"